Subject: Re: Cron Won't Run Jobs
From: "Buck Turgidson" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 6 Dec 2002 13:16:06 -0500

I am not sure how to interpret this, but if you can tell me what I need to
change, I'd appreciate it.  This is getting me pretty frustrated...

-rw-r-----    1 400      18            211 Dec  5 08:39 /var/cron/tabs/buck

----- Original Message -----
From: "Harig, Mark A." <    >
To: "Buck Turgidson" <[email-masked]>; <[email-masked]>
Sent: Friday, December 06, 2002 10:59 AM
Subject: RE: Cron Won't Run Jobs

What is the output of 'ls -ln /var/cron/tab/buck'?

'buck' needs to have its 'group' ownership set to SYSTEM,
and SYSTEM needs to have its value set to 18.

> -----Original Message-----
> From: Buck Turgidson [mailto:[email-masked]]
> Sent: Thursday, December 05, 2002 9:34 AM
> To: [email-masked]
> Subject: Re: Cron Won't Run Jobs
>
>
> I have the following line in monsql, and I don't see it,
> unless I run it
> manually:
>
> echo "Monsql executed on $(date)" >> /tmp/cron.log
>
> Here is the output from cygcheck -sv
>
>
>
>
>
> ----- Original Message -----
> From: "Vince Hoffman" <[email-masked]>
> To: "'Buck Turgidson'" <[email-masked]>; <[email-masked]>
> Sent: Thursday, December 05, 2002 9:05 AM
> Subject: RE: Cron Won't Run Jobs
>
>
> > Moer info would be good. (cygcheck as an attachment is
> always a good start
> > :)
> > does monsql pop up a window ? (services that interact with
> the desktop
> need
> > spacial permission)
> > try adding a line like
> > * * * * * /usr/bin/touch /tmp/crond_running
> > to your crontab and see if that works,
> >
> > > -----Original Message-----
> > > From: Buck Turgidson [mailto:[email-masked]]
> > > Sent: 05 December 2002 13:51
> > > To: [email-masked]
> > > Subject: Cron Won't Run Jobs
> > >
> > >
> > > I installed CYGWIN yesterday, and am having trouble getting
> > > cron to work.
> > > My cron job, set to run every minute, does not execute.
> > >
> > > I have read through the archives, and below is relevant data.
> > >
> > > I would appreciate any advice on what to try next
> > >
> > >
> > > chmod 1777 /var/cron
> > > chmod 1777 /var/cron/tabs
> > >
> > > cygrunsrv -E cron
> > > cygrunsrv -R cron
> > > cygrunsrv -I cron -p /usr/sbin/cron -a -D -e "CYGWIN=tty ntsec"
> > > cygrunsrv -S cron
> > >
> > >
> > > This is what the process list looks like:
> > >
> > > /var/cron > ps -ef
> > >      UID     PID    PPID TTY     STIME COMMAND
> > >   buck       395       1 con  08:36:06 /usr/bin/bash
> > >   SYSTEM     392       1   ?  08:40:54 /usr/bin/cygrunsrv
> > >   SYSTEM     350     392   ?  08:40:54 /usr/sbin/cron
> > >   buck        63     395 con  08:48:11 /usr/bin/ps
> > >
> > >
> > > This is /etc/group
> > >
> > > /var/cron > cat /etc/group
> > > SYSTEM:S-1-5-18:18:
> > > None:S-1-5-21-926890155-1422859606-844764980-513:513:
> > > Administrators:S-1-5-32-544:544:
> > > Backup Operators:S-1-5-32-551:551:
> > > Guests:S-1-5-32-546:546:
> > > Power Users:S-1-5-32-547:547:
> > > Replicator:S-1-5-32-552:552:
> > > Users:S-1-5-32-545:545:
> > > /var/cron >
> > >
> > >
> > >
> > > This is my cronjob
> > >
> > > /var/cron > crontab -l
> > > # DO NOT EDIT THIS FILE - edit the master and reinstall.
> > > # (/tmp/crontab.312 installed on Thu Dec  5 08:39:21 2002)
> > > # (Cron version -- $Id: crontab.c,v 1.6 2001/09/19 17:09:55
> > > corinna Exp $)
> > > */1 * * * *  monsql
> > > /var/cron >
> > >
> > >
> > >
> > >
> > > --
> > > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > > Bug reporting:         http://cygwin.com/bugs.html
> > > Documentation:         http://cygwin.com/docs.html
> > > FAQ:                   http://cygwin.com/faq/
> > >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/